.main-content {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
}

#phoneCode {
    position: relative;
}

#phoneCode img {
    position: absolute;
    top: 22px;
    left: 50%;
    transform: translate(-50%);
    z-index: 999;
    visibility: hidden;
}

.suspend-container {
    position: fixed;
    right: 20px;
    top: 259px;
    background: #6fb92c;
    z-index: 100;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}

.suspend-container .suspend {
    position: relative;
    display: block;
    border-bottom: 1px solid #fff;
    padding: 4px 28px;
}

#gongzhonghao {
    visibility: hidden;
    position: absolute;
    left: -280px;
    top: -100px;
}

#dianhuazixun {
    visibility: hidden;
    position: absolute;
    left: -200px;
    top: 10px;
}

.title-h1 {
    font-size: 38px;
    color: #000;
    font-weight: 400;
    text-align: center;
}

.suspend-container img {
    margin-bottom: 1px;
}

.breadcrumb {
    position: relative;
    margin: 33px auto 0;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}

.breadcrumb img {
    vertical-align: middle;
}

.breadcrumb a {
    color: #343434;
}

.top-tip {
    display: flex;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #777777;
    font-size: 14px;
    background: #f5f5f5;
}

.top-tip .tip-right {
    flex: 1;
    text-align: center;
}

.top-content {
    width: 100%;
    border-bottom: 4px solid #6fb92c;
    background: #fff;
}

.top-content .top-module1 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    white-space: nowrap;
    text-align: center;
}

.top-module1 .logo {
    /* margin-left: 19.2%; */
    margin-top: 5px;
    width: 160px;
    height: 50px;
    vertical-align: top;
}

.top-module1 .top-menu {
    display: inline-block;
    margin-left: 60px;
    line-height: 60px;
    height: 60px;
    font-size: 18px;
    color: #343434;
}

.top-menu a {
    position: relative;
    margin: 0 30px;
}

.top-menu a:link,
.top-menu a:visited {
    color: #343434;
}

.menu-actived {
    color: #6fb92c !important;
    font-weight: bold !important;
}

.top-menu img {
    position: absolute;
    top: -5px;
    right: -5px;
    width: 14px;
}

.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.top-module2 {
    position: relative;
    width: 100%;
    height: 32px;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
}

.top-module2 .curriculum-list {
    position: relative;
    display: inline-block;
    background: #6fb92c;
    border-top-left-radius: 32px;
    border-top-right-radius: 32px;
    white-space: nowrap;
}

.top-module2 .curriculum-list li {
    display: inline-block;
    padding: 0 31px;
    line-height: 32px;
    height: 32px;
    vertical-align: top;
    color: #fff;
}

.top-module2 .curriculum-list li a:hover {
    color: #f6ab00 !important;
}

.top-module2 .curriculum-list .actived a {
    color: #f6ab00 !important;
}

.top-module2 .curriculum-list li a {
    color: #fff;
}

.top-module2 .city-sel {
    position: absolute;
    right: -100px;
    top: 0;
}

.top-module2 .city-sel .cont {
    position: relative;
}

.top-module2 .city-sel img {
    vertical-align: middle;
    margin: 5px;
}

.top-module2 .city-sel .cont p {
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
}

.top-module2 .city-sel .cont .select-options {
    display: none;
    position: absolute;
    right: -50px;
    top: 30px;
    width: 480px;
    /* height: 220px; */
    background: url(../images/bg_city_options.png) center center no-repeat;
    background-size: 100% 100%;
    z-index: 99;
    font-size: 16px;
    color: #343434;
    line-height: 16px;
    font-weight: 400;
    text-align: left;
}

.top-module2 .cont .select-options .line1 {
    position: relative;
    margin: 0 40px;
    height: 80px;
    line-height: 100px;
    color: #666;
}

.top-module2 .cont .select-options .line1::after {
    position: absolute;
    content: "";
    top: 80px;
    left: 0px;
    right: 0px;
    height: 1px;
    background: #eee;
}

.top-module2 .cont .select-options .line2 {
    margin: 25px 40px 0;
}

.top-module2 .cont .select-options .line2 a {
    margin-left: 5px;
    color: #6FB92C;
}

.top-module2 .cont .select-options .line3 {
    position: relative;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
    white-space: normal;
    margin: 20px 40px 50px;
    font-size: 0;
}

.top-module2 .cont .select-options .line3 .letter-sort {
    display: inline-block;
    margin-bottom: 10px;
    min-width: 50%;
    max-width: 100%;
    font-size: 16px;
}

.top-module2 .cont .select-options .line3 .letter-sort .letter {
    color: #6FB92C;
}

.top-module2 .cont .select-options .line3 .letter-sort a {
    margin-left: 5px;
    color: #343434;
}

.banner-top {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* height: 496px; */
}

.banner-top .swiper-container {
    width: 100%;
}

.swiper-button-prev,
.swiper-button-next {
    width: 15%;
    height: 100%;
    top: 0;
    background-image: none !important;
}

.banner-top .swiper-button-prev {
    left: 0;
}

.banner-top .swiper-button-next {
    right: 0;
}

.banner-top .swiper-button-prev span,
.banner-top .swiper-button-next span {
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -32px;
    border-radius: 100%;
    background: rgba(255, 255, 255, 0.8) url(../images/arrows.png) no-repeat center 17px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

.banner-top .swiper-button-next span {
    background: rgba(255, 255, 255, 0.8) url(../images/arrows.png) no-repeat center -71px;
    left: auto;
    right: 20px;
}

/*分页器*/
.banner-top .swiper-pagination {
    top: auto;
    bottom: 50px;
    background: none;
}

.banner-top .swiper-pagination-bullet {
    display: inline-block;
    width: 50px;
    height: 30px;
    margin: 0 3px;
    cursor: pointer;
    background: none;
    border-radius: 0;
    opacity: 1;
}

.banner-top .swiper-pagination-bullet span {
    width: 50px;
    height: 2px;
    display: block;
    background: rgba(128, 128, 128, 0.2);
}

.banner-top .swiper-pagination-bullet-active span {
    background: #6fb92c;
}

.banner-top .autoplay .swiper-pagination-bullet-active span {
    background: rgba(128, 128, 128, 0.2);
}

.banner-top .swiper-pagination-bullet i {
    background: #6fb92c;
    height: 2px;
    transform: scaleX(0);
    transform-origin: 0;
    display: block;
}

.banner-top .autoplay .firsrCurrent i {
    transition: transform 2.9s linear;
    transform: scaleX(1);
}

.banner-top .autoplay .current i {
    transition: transform 4s linear;
    transform: scaleX(1);
}

.banner-top .autoplay .replace span {
    background: #6fb92c;
}

/*内容样式*/
.banner-top .swiper-slide img {
    /*width: 1920px;
    height: 496px;*/
    width: 100%;
}
.banner-top .form12,
.banner-top .form1 {
    position: absolute;
    width: 386px;
    background: #fff;
    left: 60%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    border-radius: 10px;
}
.form12 .form-name,
.form1 .form-name {
    margin-top: 36px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #343434;
}
.form12 .form-phone,
.form1 .form-phone {
    margin: 28px 43px 0 43px;
    border: 1px solid #b9b9b9;
    height: 44px;
    color: #b9b9b9;
}
.form12 .form-phone img,
.form1 .form-phone img {
    padding: 8px 22px;
    vertical-align: middle;
}
.form12 .form-phone input,
.form1 .form-phone input {
    outline: none;
    border: 0;
    background: none;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
}

.form-submit {
    margin: 18px 43px 0 43px;
    text-align: center;
    line-height: 44px;
    height: 44px;
    font-weight: 400;
    font-size: 18px;
    border-radius: 2px;
    background: #6fb92c;
}

.form-submit a {
    color: #fff;
}

.form-submit a:hover {
    color: #ccc !important;
}

.form-submit:hover {
    background: green !important;
}
.form12 .form-tip ,
.form1 .form-tip {
    margin: 16px 43px 0 43px;
    font-size: 14px;
    text-align: center;
    color: #343434;
}

.form12 .form-check,
.form1 .form-check {
    margin-top: 35px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    height: 32px;
    line-height: 32px;
    background: #f5f5f5;
}
.form12 .form-check input,
.form1 .form-check input,
.form2 .form-check input {
    vertical-align: middle;
    width: 12px;
    height: 12px;
}

.fixed-form {
    position: relative;
    width: 100%;
    height: 64px;
    background-color: rgba(0, 0, 0, 0.72);
    line-height: 64px;
}

.fixed-form .title {
    display: inline-block;
    margin-left: 37%;
    vertical-align: middle;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}

.fixed-form .form-content {
    display: inline-flex;
    flex-direction: row;
    vertical-align: middle;
    margin-left: 61px;
    width: 452px;
    height: 40px;
    border-radius: 6px;
    background: #fff;
}

.fixed-form .form-content input {
    flex: 3;
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
}

.fixed-form .form-content .form-submit {
    flex: 1;
    vertical-align: middle;
    background: #6fb92c;
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    margin: 0;
}

.fixed-form .form-content .form-submit a {
    color: #fff;
}

.fixed-form .mascot {
    position: absolute;
    left: 24%;
    bottom: 0;
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    z-index: 100;
}

.auto {
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1200px;
    padding-top: 88px;
}

.footer {
    width: 100%;
    background: #333333;
}

.footer-floor1 {
    display: inline-block;
    width: 100%;
    margin-top: 39px;
    font-size: 0;
}

.footer-list {
    position: relative;
    width: 620px;
    display: inline-block;
    vertical-align: top;
}

.footer-list ul {
    float: left;
    width: 155px;
}

.footer-list ul li {
    margin-bottom: 35px;
}

.footer-list li a {
    color: #999;
    font-size: 16px;
    text-decoration: none;
}

.footer-list .flist-title {
    display: block;
    font-size: 16px;
    color: #ccc;
    margin-bottom: 35px;
}

.footer-right {
    display: inline-block;
    vertical-align: top;
    width: 580px;
}

.service-wrapper {
    position: relative;
    float: left;
}

.service-wrapper img {
    display: inline-block;
    vertical-align: top;
}

.service-wrapper .service-text {
    display: inline-block;
    margin-left: 17px;
    vertical-align: top;
    font-size: 16px;
    color: #999;
    font-weight: 400;
    line-height: 16px;
    height: 16px;
}

.service-wrapper .service-text .phone {
    margin-top: 10px;
    font-weight: bold;
}

.service-wrapper .service-text .phone a {
    color: #999;
}

.service-online {
    margin-top: 38px;
}

.four-superiority {
    width: 100%;
}

.four-superiority-list li {
    float: left;
    width: 25%;
}

.official-plat {
    float: right;
}

.official-plat .item {
    display: inline-block;
    margin-left: 20px;
}

.official-plat .item img {
    width: 100px;
    border: 1px dashed #666;
}

.official-plat .item div {
    margin-top: 25px;
    color: #999;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
}

.superiority-icon {
    width: 56px;
    height: 56px;
    vertical-align: top;
}

.superiority-text {
    display: inline-block;
    vertical-align: top;
    margin-left: 14px;
}

.superiority-text .name {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.superiority-text .desc {
    margin-top: 17px;
    color: #999;
    font-size: 14px;
    font-weight: 400;
}

.footer-floor2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #999;
    font-size: 16px;
    line-height: 16px;
}

.footer-floor2 .products {
    height: 16px;
    line-height: 16px;
    margin-top: 7px;
}

.footer-floor2 .products a {
    margin-left: 35px;
}

.footer-floor2 a {
    color: #999 !important;
}

.footer-floor2 a:hover {
    color: #a8d0e0;
    text-decoration: underline;
}

.footer-floor2 img {
    margin: 0 10px;
    vertical-align: middle;
}

.footer-floor2 .company {
    margin: 30px 0 50px;
}

.stu-performance {
    position: relative;
    margin-top: 94px;
    width: 100%;
    background: rgba(196, 227, 219, 0.18);
    display: none;
}

.stu-performance .performance-container {
    position: relative;
    margin: 0 auto;
    padding: 74px 0 81px;
    width: 1190px;
}

.performance-container .tabs {
    margin-top: 34px;
    text-align: center;
    height: 38px;
    font-size: 0;
}

.performance-container .tabs div {
    display: inline-block;
    vertical-align: top;
    margin-left: 14px;
    width: 80px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    border: 1px solid #999;
    border-radius: 15px;
}

.performance-container .tabs a {
    color: #000;
}

.performance-actived {
    border: 0 !important;
    border-radius: 0 !important;
    height: 38px !important;
    background: url("/pcart/images/performance_actived.png") center center no-repeat;
    background-size: contain;
}

.performance-actived a {
    color: #fff !important;
}

.performance-content {
    position: relative;
    width: 100%;
    font-size: 0;
}

.performance-content .performance {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.performance-content .performance-item {
    display: inline-block;
    margin-top: 38px;
    width: 380px;
    border-radius: 6px;
    box-shadow: 0px 2px 18px 0px rgba(8, 1, 3, 0.26);
    background: #f7f7f7;
}

.performance-content .performance-item .item-name {
    margin-top: 16px;
    margin-left: 19px;
    color: #343434;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    font-weight: bold;
}

.performance-content .performance-item .item-desc {
    margin-top: 12px;
    margin-left: 19px;
    margin-bottom: 8px;
    color: #343434;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.performance-content .right-margin {
    margin-right: 25px;
}

.green-more {
    display: block;
    margin: 72px auto 0;
    width: 256px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background: #6fb92c;
    border-radius: 30px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 12px 16px 0px rgba(111, 185, 44, 0.45);
}

.green-more:hover {
    color: #c4e3db !important;
    background: green;
}

.assess-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 572px;
    background: url("/pcart/images/bg_assess.png") center center no-repeat;
    background-size: cover;
    background-position: center center;
}

.assess-content {
    /* display: inline-block; */
    margin: 26px auto;
    width: 1150px;
    font-size: 0;
}

.assess-container .rect {
    position: relative;
    display: inline-block;
    margin-top: 75px;
    width: 358px;
    height: 335px;
    border-top: 4px solid #525357;
    border-right: 4px solid #525357;
    border-bottom: 4px solid #525357;
    vertical-align: top;
}

.assess-container .rect .text-content {
    position: absolute;
    left: -18px;
    top: 45px;
    text-align: left;
    color: #fff;
}

.assess-container .form2 {
    position: relative;
    display: inline-block;
    margin-left: 81px;
    width: 460px;
    height: 520px;
    padding: 0 122px;
    background: #fff;
    border-radius: 10px;
}

.form2 .title {
    margin-top: 24px;
    color: #343434;
    text-align: center;
    font-size: 26px;
    height: 26px;
    line-height: 26px;
}

.form2 .form-content {
    margin-top: 11px;
}

.form2 .form-name {
    margin-top: 30px;
    color: #343434;
    font-size: 18px;
    height: 18px;
    line-height: 18px;
}

.form2 .form-checkbox {
    position: relative;
    font-size: 0;
}

.form2 .checkbox-item {
    display: inline-block;
    margin-top: 20px;
    width: calc(100% / 3);
    color: #343434;
    font-size: 16px;
    font-weight: 400;
    height: 22px;
    line-height: 22px;
}

.form2 .checkbox-item input {
    margin-left: 20px;
    vertical-align: middle;
    width: 22px;
    height: 22px;
}

.form2 .checkbox-item span {
    margin-left: 15px;
}

.form2 .form-phone {
    position: relative;
    margin-top: 30px;
    padding: 0 170px 0 32px;
    width: 262px;
    height: 48px;
    border-radius: 24px;
    border: 1px solid #999;
    font-size: 0;
}

.form2 .form-phone input {
    text-align: left;
    width: 100%;
    outline: none;
    border: 0;
    background: none;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
}

.form2 .form-submit {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    width: 160px;
    height: 48px;
    line-height: 48px;
    border-radius: 24px;
    background: #6fb92c;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.form2 .suan {
    position: absolute;
    left: 0;
    top: 0;
}

.form2 .mascot {
    position: absolute;
    bottom: 0;
    left: -48px;
}

.form2 .form-check {
    margin-top: 28px;
    text-align: center;
    font-size: 14px;
    color: #999;
    font-weight: 400;
    height: 32px;
    line-height: 32px;
}

.pagination {
    margin-top: 30px;
    text-align: right;
}

.pagination div {
    display: inline-block;
    font-size: 14px;
    color: #999;
    line-height: 37px;
    margin-left: 20px;
}

.pagination .button {
    width: 104px;
    height: 37px;
    border: 1px solid #6fb92c;
    text-align: center;
}

.pagination .button a {
    color: #6fb92c;
}

.pagination .page-disabled {
    border-color: #999;
}

.pagination .page-disabled a {
    color: #999;
}

.black-square {
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
    background: #666;
    margin-right: 13px;
}

.dialog-bg {
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.6;
    z-index: 998;
    display: none;
}

.dialog {
    position: absolute;
    background: #fff;
    z-index: 999;
    display: none;
    border-radius: 6px;
}

.dialog .title {
    position: relative;
    width: 100%;
    height: 52px;
    line-height: 52px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    background: #6fb92c;
}

.dialog .title a {
    position: absolute;
    top: 0;
    right: 0px;
    height: 52px;
    line-height: 52px;
    width: 52px;
    text-align: center;
}

.dialog .title a img {
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

.suspend:hover {
    background: #f6ab00;
    color: #fff !important;
}

.suspend {
    color: #fff !important;
}

.performance-item:hover {
    background: #6fb92c;
    cursor: pointer;
}

.performance-item:hover div {
    color: #fff !important;
}

.yuyueli {
    width: 416px;
}

.yuyueli .content {
    padding: 20px 30px 15px 32px;
    background: #f0f0f0;
    color: #666;
}

.yuyueli .content .line1 {
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
}

.yuyueli .content .line2 {
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
}

.yuyueli .form1 .form-phone {
    margin: 18px 58px 0 58px;
}

.yuyueli .form1 .form-submit {
    margin: 18px 58px 0 58px;
}

.yuyueli .form1 .form-check {
    margin: 20px 0 50px;
    line-height: 14px;
    height: 14px;
}

.yuyuexiaoqu {
    width: 384px;
}

.yuyuexiaoqu .content {
    padding: 0;
}

.yuyuexiaoqu .content .line1 {
    padding: 20px;
    font-size: 20px;
    color: #343434;
}

.yuyuexiaoqu .content .line2 {
    padding: 9px 20px;
    font-size: 18px;
    color: #666;
    background: #f0f0f0;
    line-height: 18px;
}

.yuyuexiaoqu .form1 .form-check {
    margin: 22px 0 21px;
    line-height: 14px;
    height: 14px;
}

.pinggu {
    position: relative;
    width: 416px;
    height: 426px;
}

.pinggu .bg1 {
    position: absolute;
    width: 100%;
    height: 100%;
    transform: rotate(10deg);
    background: #6fb92c;
    border-radius: 6px;
    z-index: -11;
}

.pinggu .content {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
    background: #fff;
    border-radius: 6px;
}

.pinggu .content .inner-content {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: 1px dashed #6fb92c;
}

.pinggu .content .inner-content .close {
    position: absolute;
    width: 40px;
    height: 40px;
    top: -3px;
    right: -3px;
}

.pinggu .content .inner-content .line1 {
    margin-top: 40px;
    color: #6fb92c;
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
}

.pinggu .content .inner-content .line2 {
    margin: 20px 25px 0;
    padding: 20px;
    color: #343434;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    background: #f0f0f0;
}

.pinggu .content .inner-content .line3 {
    margin: 30px auto 0;
    width: 130px;
    height: 130px;
    border: 4px solid #6fb92c;
}

.pinggu .content .inner-content .line3 img {
    width: 100%;
}

.pinggu .content .inner-content .line5 {
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
    color: #000;
    line-height: 18px;
}

.pinggu-error .line1 {
    width: 250px;
    height: 35px;
    /* padding: 10px; */
    /* line-height: 20px; */
    text-align: center;
    margin-top: 10px;
    color: #fb0c0c;
    font-size: 18px;
    font-weight: bold;
}

.pinggu-error .close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: -3px;
    right: -3px;
}